html, body {
    Inter, ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, Liberation Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji
}

    body.loading {
        cursor: wait; /* Use the "wait" cursor to indicate loading */
    }

.MvcGridLinksLoading {
    cursor: wait; /* Use the "wait" cursor to indicate loading */
}

.select2-container {
    width: 100% !IMPORTANT;
}

.select2-container--default .select2-selection--single {
    border-radius: 6px !important;
    height: 40px !important;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #c8daf0 !important;
}

    .select2-container--default .select2-selection--single .select2-selection__arrow b {
        border-width: 10px 10px 0 10px !IMPORTANT;
        margin-left: -17px !important;
        margin-top: 1px !important;
    }

.comingSoonContainer {
    width: 100%;
    height: 94vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    font-family: FontAwesome,Arial;
}

.hideAlert {
    cursor: pointer;
}

.btn-info {
    color: white;
}

.calendarInput {
    position: relative;
}

.loginLogo {
    width: 240px;
}

.gridloading {
    width: 100%;
    text-align: center;
}

.w-200 {
    width: 200px;
}

.float-right {
    float: right;
}

.yearFilter {
    display: none !important;
}

.calendarInput:after {
    content: "\f073";
    font-family: 'FontAwesome';
    color: #08c;
    position: absolute;
    font-size: 23px;
    right: 11px;
    top: 25px;
}

.loginBg {
    background-image: url('../img/loginBg.jpg');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}

    .loginBg .card {
        background-color: #ffffffbf;
    }

.btn-dark {
    background-color: #5e1114;
    border-color: #35080a;
}

.mvc-grid .btn-link {
    background-color: #ffe1c3;
    margin: 3px;
    padding: 5px;
    border-radius: 100%;
    height: 30px;
    width: 30px;
    color: #d98f20;
    display: block;
    text-align: center;
    transition: all;
    transition: all 0.3s ease;
    margin-right: 10px;
}

    .mvc-grid .btn-link:hover {
        background-color: #d98f20;
        color: #ffe1c3;
        font-size: 20px;
        transform: scale(1.1);
    }

    .mvc-grid .btn-link[data-bs-original-title='Delete'] {
        background-color: #ff5454;
        color: #fff;
    }

    .mvc-grid .btn-link[data-target="Edit"] {
        background-color: #5e8fd7;
        color: #fff;
    }

        .mvc-grid .btn-link[data-target="Edit"]:hover {
            background-color: #d0e1f9;
            color: #5e8fd7;
        }

    .mvc-grid .btn-link[data-target="Delete"] {
        background-color: #ffbfc5;
        color: #dc3545;
    }

        .mvc-grid .btn-link[data-target="Delete"]:hover {
            background-color: #b10f1f;
            color: #fff;
        }

    .mvc-grid .btn-link[name="ExportInvoice"] {
        background-color: #c3ffc8;
        color: #59b761;
    }

        .mvc-grid .btn-link[name="ExportInvoice"]:hover {
            background-color: #59b761;
            color: #c3ffc8;
        }

hr {
    border-color: #b7b7b7;
}



.datePicker .input-group-text {
    background-color: white;
    border-left: 0;
    padding-left: 0px;
    padding-right: 2px;
}
    .datePicker .input-group-text svg {
        width: 20px;
        height: 20px;
    }

.form-group {
    margin-bottom: 15px;
}

.btn-outline-info {
    border-color: #13a1c4;
    color: #3bb0cd;
}

    .btn-outline-info:hover {
        color: white;
    }

.datePicker input {
    border-right: 0;
}

.navbar-brand img {
    width: 390px;
}

.table.table-light thead th, .table .thead-light th {
    background-color: #f5f9fc;
    color: #525f7f;
}

.table thead th {
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 0.855rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .025em;
    background-color: transparent;
    border-bottom-width: 1px;
    color: #525f7f;
    white-space: nowrap;
    vertical-align: middle;
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #525f7f;
    vertical-align: middle;
    border-color: #e7eaf0;
    /*margin-left: -15px;*/
    width: 102%;
}

    .table > thead {
        vertical-align: bottom;
        background-color: #404e67;
    }
.mvc-grid-title {
    color: #ffd508;
}
.mvc-grid-filter::before {
    color: #ffd508;
}
.mvc-grid-sort::before,
.mvc-grid-sort::after {
    color: #ffd508;
    opacity: 0.7;
}
.mvc-grid-sort::before {
    margin-right: -3px;
}
    .mvc-grid .desc .mvc-grid-sort::after, .mvc-grid .asc .mvc-grid-sort::before {
    color: #ffd508;
    opacity:1;
}

.table > :not(:last-child) > :last-child > * {
    border-bottom-color: #e7eaf0;
}

    .table.table-light thead th, .table .thead-light th {
        background-color: #f5f9fc;
        color: #525f7f;
    }

.rightStatsCards svg {
    color: rgb(113 135 178 / 17%);
    width: 46px;
    position: absolute;
    bottom: 6px;
    right: 6px;
}

.statsContainer .col {
    padding-right: 5px !important;
}

.statsContainer svg {
    width: 36px !important;
    height: 31px !important;
    float: right;
    position: absolute;
    right: 8px;
    top: 9px;
}

    .statsContainer svg path {
        stroke: #798eaa;
        stroke-dasharray: 71;
        transition: all 0.3s ease;
    }

.statsContainer .col:hover svg path {
    stroke-dasharray: 30;
    stroke: #7087b1;
    stroke-width: 2px;
}

.statsContainer .card {
    border: 1px solid #eceef3;
}

.bg-lighterBlue {
    background-color: #f5f9fc;
}

.btn-secondary {
    color: #fff;
    background-color: #5b657b;
    border-color: #242a36;
}

.btn {
    padding: 5px 13px;
}

.input-group-text {
    background-color: #f0f7ff;
    border: 1px solid #c8daf0;
}

.form-control, .form-select {
    border: 1px solid #c8daf0;
}

.btn-outline-success svg path {
    stroke: #198754;
}

.btn-outline-success:hover svg path {
    stroke: #fff;
}

.btn-outline-info svg path {
    stroke: #13a1c4;
}

.btn-outline-info:hover svg path {
    stroke: #fff;
}

.btn-outline-danger svg path {
    stroke: #dc3545;
}

.btn-outline-danger:hover svg path {
    stroke: #fff;
}

/* Left Navigation
		-----------------------------------------------*/
div#outer-wrap {
    background-color: #404e67;
    min-height: 100vh;
    padding-top: 10px;
}

.mainNav ul li.active {
    background-color: #3c71cf;
}

.mainNav svg path {
    stroke: white;
}

.mainNav svg {
    margin-right: 10px;
}

.mainNav li {
    display: block
}

.mainNav {
    background:;
    color: black;
    width: 100%;
}

div.menuToggle {
    display: none;
}

/* First Level */
.mainNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    /* border-bottom: 1px solid #adafae; */
}

    .mainNav ul li {
        /* border-top: 1px solid #48090c; */
    }

        .mainNav ul li a {
            color: #fff;
            display: block;
            font-size: 15px;
            line-height: normal;
            padding: 12px 20px;
            text-decoration: none;
            transition: all 0.3s ease;
        }

            .mainNav ul li a:hover {
                background: #39414f;
                color: #fff;
            }

    .mainNav ul > li a:hover {
        text-decoration: none;
    }

    /* Second Level */
    .mainNav ul ul {
        border-bottom: none;
    }

        .mainNav ul ul li {
            /* border-top: 1px solid #e2dddd; */
            background: #2c384d;
        }

            .mainNav ul ul li a {
                color: #fff;
                display: block;
                font-size: 1em;
                line-height: normal;
                padding: 1em 1em 1em 2.5em;
                text-decoration: none !important;
            }

                .mainNav ul ul li a:hover {
                    background: #293447;
                    color: white
                }

        /* Third Level */
        .mainNav ul ul ul {
            border-top: 1px solid #adafae;
        }

            .mainNav ul ul ul li {
                border: none;
            }

                .mainNav ul ul ul li a {
                    padding-left: 3.5em;
                    padding-top: 1em;
                    padding-bottom: 1em;
                    border-bottom: 1px solid #adafae;
                }

/* Accordion Button */
ul li.has-subnav .accordion-btn {
    color: #023388;
    /* background: rgba(255,255,255, 0.15); */
    font-size: 16px;
}

.has-subnav .active {
    background-color: #b77b1e;
    color: white;
}

    .has-subnav .active > a, .active .fa {
        color: white !important;
    }

.active {
    /* background-color: #720e14; */
    color: white;
}

    .active > a, .active .fa {
        color: white !important;
    }

.accordion-collapsed .fa {
    color: #ffffff !Important;
}

.text-lightgreen {
    color: #8BC34A;
}

.mobileView {
    display: none;
}

@media screen and (min-width: 1024px) {
    .modal-dialog.modal-lg {
        min-width: 90%;
    }
}

@media screen and (max-width: 1024px) {
    .mainNav {
        width: 100%;
        margin: auto;
    }

    div.menuToggle {
        display: block;
        background-color: #303d53;
        padding: 15px 10px;
        font-weight: bold;
        color: white;
        cursor: pointer;
    }

        div.menuToggle .fa {
            float: right;
            font-size: 27px;
        }

    .mainNav li {
        display: none;
    }

    span.accordion-btn-wrap {
        margin-top: 14px;
    }
}

.text-muted {
    color: #6a7b93 !important;
}

.rightStatsCards .h6 {
    font-size: 14px;
    letter-spacing: 0px;
}

.rightStatsCards .col {
    margin: 0 !important;
    padding: 0px 6px;
}
@media screen and (max-width: 768px) {
    div#outer-wrap {
        min-height: auto;
    }
}
    @media screen and (max-width: 525px) {
    

        .more {
            display: none;
        }

        .dots {
            display: block;
            margin: auto;
            float: none;
            text-align: center;
            font-size: 24px;
            background-color: #dfdfdf;
            color: #a7a7a7;
            width: 100%;
            height: 35px;
            border-radius: 100px;
            padding: 5px;
        }

        div#outer-wrap {
            background-color: #404e67;
            min-height: auto;
            padding-top: 0;
        }

        .statsContainer .card {
            border: 1px solid #eceef3;
            min-height: 139px;
            margin-bottom: 10px;
        }

        .statsContainer .col {
            padding-left: 4px;
        }

        .statsContainer svg {
            /* position: relative; */
            bottom: 2px;
            top: inherit;
        }

        .table tr td, .table tr th {
            display: none;
        }

        .mobileView, .IndexGridActions, .gridbtnWidth {
            display: block !important;
            /*margin-left: 20px;*/
            padding-left: 10px !IMPORTANT;
        }

        .mobileView {
            margin-bottom: 10px;
        }
    }

    @media screen and (max-width: 525px) {
        th.p-1.p-md-0.pt-md-0.gridbtnWidth.IndexGridActions {
            display: none !IMPORTANT;
        }

        .navbar-brand img {
            width: 100%;
        }

        .statsContainer .col {
            width: 33%;
            display: inline-block;
            flex: auto;
        }

        .statsContainer .card {
            MIN-Height: 109px;
        }

        .statsContainer .h3 {
            white-space: nowrap;
            font-size: 1.2rem;
        }
    }
